package Mojo::Util::Model::User;
use Mojo::Util::Model -base;

our $VERSION = '0.0.8';

has [qw(id email first_name last_name age)];

has 'full_name' => sub {
  my $self = shift;
  return $self->first_name . ' ' . $self->last_name;
};

1;
